Subject: Re: [lojban] mo

From: Jay Kominek <[email-masked]>
Date: Fri, 17 Aug 2001 22:05:57 -0600 (MDT)

On Sat, 18 Aug 2001, Elrond wrote:

> I was wondering: since "mo" questions can be replied to using a tanru, I
> believe that the meaning of several "mo" in a row (without "co" on either
> side of the sequence) is the same as the meaning of only one. i.e. that "i
> mo mo" and "i mo" have the same meaning.
> Am I right ?
> Any comments ?

I'd guess you're correct. Only other possibility seems to be that you're
asking for n different answers (where n is the number of mo), to the same
question, or something.

The latter possibility seems horribly confusing, and the former seems like
its just throwing semantic possibilities away.

If it were up to me, and if I remember to do so in my own usage, I'd say
that more {mo} is a request for a more specific se bridi.

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose